/******* BLOG PAGES ********/
.blog-sidebar h3.panel-title {
    font-size: 18px;
    color: rgb(0, 0, 0);
    line-height: 1.333;
    text-align: left;
    margin-bottom: 20px !important;
    text-transform: capitalize;
    display: block;
}
.blog-sidebar .panel {
    margin-bottom: 30px;
}
.blog-sidebar .panel.sidebar_subscribe {
    margin-bottom: 20px;
}
.search-sidebar input {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    background: #f6f7f9;
    padding-right: 45px;
    border-color: #d8d8d8 !important;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    color: #717171 !important;
    box-shadow: none !important;
}
.search-sidebar button {
    margin-left: -40px;
    color: #d8d8d8;
    font-size: 17px;
    height: 35px;
    z-index: 9 !important;
    box-shadow: none !important;
    outline: 0;
    border: none;
    position: absolute;
}
.search-sidebar input::-webkit-input-placeholder { /* Edge */
    color: #d8d8d8;
}

.search-sidebar input:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #d8d8d8;
}

.search-sidebar input::placeholder {
    color: #d8d8d8;
}
.search-sidebar input:focus::-webkit-input-placeholder { /* Edge */
    color: #717171;
}

.search-sidebar input:focus:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #717171;
}

.search-sidebar input:focus::placeholder {
    color: #717171;
}
.blog-sidebar {
    padding-right: 15px;
}
.blog-sidebar .list-group {
    list-style: none;
}
.blog-sidebar .list-group li .list-group-item {
    border: none;
    padding: 0;
    font-size: 14px;
    color: rgb(0, 0, 0);
    line-height: 22px;
    text-align: left;
    display: flex;
    align-items: center;
    margin-bottom: 15px;
}
.blog-sidebar .list-group li:last-child .list-group-item {
    margin-bottom: 0;
}
.blog-sidebar .list-group .list-group-item:hover, .blog-sidebar .post_title a:hover, .sidebar_subscribe ul li i:hover, .blog-sidebar .list-group li .post_title a:hover, .post_title a:hover {
    color: #45aeff;
}
.blog-sidebar .list-group li .post_title a {
    display: block;
    color: #000;
    margin-top: 10px;
    margin-bottom: 20px;
    font-size: 16px;
    line-height: 1.5;
    min-height: auto;
}
.blog-sidebar .list-group li:last-child .post_title a {
    margin-bottom: 0;
}
.sidebar_subscribe ul li i {
    color: #adadad;
}
.post_title a {
    color: #000;
    font-size: 22px;
    line-height: 1.2;
    text-align: left;
    font-weight: 400;
    display: block;
    margin-top: 20px;
    margin-bottom: 10px;
    min-height: 52px;
}
.post_image a {
    padding-bottom: 56.25%;
    background-repeat: no-repeat;
    background-size: cover;
    display: block;
    background-position: center;
}
.slide_single_post {
    margin-bottom: 30px;
    display: flex;
    flex-direction: column;
}
.post_info {
    flex-grow: 1;
}
.recent-sidebar-group .slide_single_post {
    margin-bottom: 0px;
}
.post_btn a {
    color: #45aeff;
    border: none;
    padding: 0;
    font-size: 14px;
    margin-top: 10px;
    text-decoration: underline;
}
.post_btn a:hover {
    color: #000;
}
.blog_list .single_page_header {
    margin-bottom: 45px;
}
.blog_categories {
    margin-bottom: 25px;
    font-size: 22px;
}
.post_image {
    overflow: hidden;
}
.post_image .zoom {
    -webkit-transition: all 1s ease; /* Safari and Chrome */
    -moz-transition: all 1s ease; /* Firefox */
    -ms-transition: all 1s ease; /* IE 9 */
    -o-transition: all 1s ease; /* Opera */
    transition: all 1s ease;
}
.post_image .zoom:hover {
    -webkit-transform:scale(1.25); /* Safari and Chrome */
    -moz-transform:scale(1.25); /* Firefox */
    -ms-transform:scale(1.25); /* IE 9 */
    -o-transform:scale(1.25); /* Opera */
    transform:scale(1.25);
}

.main_blog_content>.row {
    display: flex;
    flex-wrap: wrap;
}

.main_blog_content nav[aria-label="Page navigation"] {
    text-align: center;
} 

.blog_list ul#shareDropdown {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    column-gap: 20px;
}

.blog_list .pd-social-share {
    display: flex;
    column-gap: 15px;
}

.blog-post-wrap  span {
     font-size: 17px !important;
}

body#n_product .tab-pane .trustpilot-widget > iframe {
    height: auto !important;
    min-height: 220px;
}

.trustpilot-widget.col-md-5 {
    padding-top: 8px;
}

.trustpilot-widget.col-md-5 > iframe {
    padding-top: 5px;
}

span.prod-qty.qty-left {
    color: #F00;
}